For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList audio edits
      • POSTCreate audio edit
      • GETGet audio edit
Status
LogoLogo
API ReferenceAudio Edit

List audio edits

GET
https://app.resemble.ai/api/v2/edit
GET
/api/v2/edit
$curl -G https://app.resemble.ai/api/v2/edit \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "page": 1,
4 "num_pages": 1,
5 "page_size": 1,
6 "items": [
7 {}
8 ]
9}
Retrieve paginated list of audio edits
Was this page helpful?
Previous

Create audio edit

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

pageintegerRequired>=1Defaults to 1

Response

List of audio edits
successboolean
pageinteger
num_pagesinteger
page_sizeinteger
itemslist of objects